# Generated by makepkg 5.1.3
# using fakeroot version 1.23
pkgname = tiger
pkgbase = tiger
pkgver = 3.2.4rc1-1
pkgdesc = A security scanner that checks computer for known problems
url = http://www.nongnu.org/tiger/
builddate = 1551977708
packager = Mike Henze <cthulu201@archstrike.org>
size = 4632576
arch = armv7h
license = GPL
group = archstrike
group = archstrike-scanners
group = archstrike-autonomous
backup = etc/tiger/tigerrc
backup = etc/tiger/cronrc
depend = make
depend = desktop-file-utils
depend = systemd
